.kidbox		{margin:40px 0px; padding:0px; border:solid 2px black; border-top:0px}
.kidbox,
.kidbox td,
.kidbox div	{font-family:"comic sans ms",Chalkboard,comic; font-size:16px}
.kidbox	p	{padding:0px 6px; margin:8px 0px}
.kidbox h3	{background:black; color:white; text-align:left; padding:4px}
.kidsection	{padding:0px 0px 20px 0px; text-align:center}

.kidquote	{color:#66bb77; font-weight:bold; font-size:18px}